div.figure1{
    border-style: solid;
    border-width: 1px;
    border-color: black;
    padding: 0px 0px 100px 0px;
    width:150px;
}

div.figure2{
    border-style: solid;
    border-width: 5px;
    padding:20px;
}

div.figure3{
    border-style: solid;
    border-width: 1px;
    border-color:wheat;
    margin:25px;
    
}

div.figure4{
    border-style: solid;
    border-color: turquoise;
    padding:5px;
    border-radius: 15px;
    width: 50%;
    height:150px;
}

div.figure5{
    border-style: solid;
    border-color: black;
    border-width: 1px;
    padding-left:40px;
}

div.figure6{
    border-style: solid;
    border-color: black;
    border-width: 1px;
    margin-left: 40px;
}

div.figure7{
    border-style: solid;
    border-color: skyblue;
    border-radius:15px;
    width: 80px;
    position:absolute;
    left: 45%;
    padding: 20px 20px 50px 20px;
    margin: 20px;
}